Skip to Content
TenantWebhooksWebhooks Events

Business Activated

Sent when a business status changes to active.

Request Body

application/json
  1. body

Webhook event sent when a business is activated.

type*Type

The type of webhook event

content*

The event payload

Response Body

Successful Response

response?unknownapplication/json
Example Requests
POST/business_activated

Webhook event sent when a business is activated.

Request Body
application/json
{  "type": "BUSINESS_ACTIVATED",  "content": {    "business_id": "biz_2xPQDLmNeWsrahR4bj3oGc9i6Nb",    "business_external_id": "ext-123",    "timestamp": "2024-01-15T10:30:00Z"  }}